/* Open Sans 400 - Regular */
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Open Sans 500 - SemiBold */
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Open Sans 600 - SemiBold */
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Open Sans 700 - Bold */
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    font-weight: normal;
}

ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

button {
    font-family: inherit;
}

a {
    color: inherit;
    text-decoration: none;
}

/* Newsletter */

.newsletter {
    padding-top: 45px;
    padding-bottom: 36px;
}

.newsletter__title {
    margin-bottom: 35px;
}

.newsletter__title .newsletter__blue-box {
	width: 100%;
	padding: 20px;
	background: #28C1DD;
	border-radius: 10px;
	text-align: center;
	margin-bottom: 18px;
}

.newsletter__title .newsletter__blue-box p {
    font-size: 24px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 700;
    line-height: 1.3;
    color: #fff;
}

.newsletter__title h2 {
    margin-bottom: 24px;
    font-size: 24px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 800;
    line-height: 1.3;
    color: #00273D;
}

.newsletter__title p {
    font-size: 16px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 400;
    line-height: 1.5;
    color: #00273D;
}

.ecosystem-form {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.ecosystem-form input[type="text"],
.ecosystem-form input[type="email"] {
    width: 100%;
    padding: 10px 14px;
    border: 1px solid #00273D;
    border-radius: 20px;
    height: 40px;
}

.ecosystem-form input[type="text"],
.ecosystem-form input[type="email"],
.ecosystem-form input[type="text"]::placeholder,
.ecosystem-form input[type="email"]::placeholder {
    font-size: 16px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 700;
    line-height: 1.5;
    color: #00273D;
    text-align: center;
}

.custom-select {
    position: relative;
    border: 1px solid #ccc;
    cursor: pointer;
    background: #28C1DD;
    border-radius: 20px;
    padding: 10px 35px;
}

.select-placeholder p {
    text-align: center;
    font-size: 16px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 700;
    line-height: 1.5;
	max-width: 80%;
}

.select-placeholder span {
    text-align: center;
    font-size: 16px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 400;
    line-height: 1.5;
}
.select-placeholder {
    color: #fff;
    display: flex;
	flex-flow: row;
    align-items: center;
	justify-content: center;
    gap: 8px;
	position: relative;
}

.select-placeholder svg {
	width: 19px;
	height: 11px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}

.select-options {
    display: none;
    z-index: 10;
    padding-bottom: 20px;
    padding-top: 8px;
    margin-top: 8px;
    border-top: 1px solid #fff;
}

.select-options label {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 0 0 8px;
    cursor: pointer;
}
.select-options label span {
    font-size: 16px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 300;
    line-height: 1.5;
    color: #fff;
}
.select-options label:has(input[type="checkbox"]:checked) span {
    font-weight: 700;
}
.select-options input[type="checkbox"] {
 /*   accent-color: #fff; */
}
.ecosystem-form .form-response-eco.success,
.newsletter-success {
    color: #007d4b;
    margin-top: 10px;
    font-size: 16px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 600;
    line-height: 1.5;
	text-align: center;
}
.ecosystem-form .form-response-eco.error,
.newsletter-error {
    color: #cc0000;
    margin-top: 10px;
    font-size: 16px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 600;
    line-height: 1.5;
	text-align: center;
}

.ecosystem-submit {
    background: #00273D;
    border: none;
    border-radius: 20px;
    padding: 10px 14px;
    cursor: pointer;
    transition: background 0.3s;


    font-size: 16px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 300;
    line-height: 1.5;
    color: #fff;
}

.ecosystem-form .form-response-eco {
	display: none;
}

@media only screen and (min-width: 991px) {
    .newsletter__title h2 {
        font-size: 36px;
    }

    .newsletter__title p {
        font-size: 20px;
    }
	
	.newsletter__title .newsletter__blue-box {
		padding: 20px 50px;
		border-radius: 20px;
		text-align: center;
		margin-bottom: 36px;
	}
}


/* Komentari  */

.comments {
    padding: 20px 0 0;
}

.comment-form {
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
}

.comment-form-comment,
.comment-form-author,
.comment-form-email,
.comment-form .comment-form-email input,
.comment-form .comment-form-author input,
.comment-form textarea {
	width: 100%;
}
.comment-form textarea {
	resize: none;
}

.comment-form .comment-form-email input,
.comment-form .comment-form-author input,
.comment-form textarea {
	border: 1px solid #00273D;
	border-radius: 20px;
	padding: 10px;
	text-align: center;
}

.comment-form .comment-form-email input,
.comment-form .comment-form-author input {
	height: 40px;
}

.comment-form .comment-form-email input:focus,
.comment-form .comment-form-author input:focus,
.comment-form textarea:focus {
outline: none;	
}

.comment-form .comment-form-email input,
.comment-form .comment-form-author input,
.comment-form textarea,
.comment-form .comment-form-email input::placeholder,
.comment-form .comment-form-author input::placeholder,
.comment-form textarea::placeholder {
	text-align: center;
	font-size: 16px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 700;
    line-height: 1.5;
    color: #00273D;
}

.comment-form-cookies-consent label {
	text-align: center;
	font-size: 12px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 400;
    line-height: 1.5;
    color: #00273D;
}

.comment-form-comment,
.comment-form-author,
.comment-form-email {
	margin-bottom: 24px;
}
.comment-form .comment-form-comment {
	order: 3;
}

.form-submit {
	order: 5;
}

.comment-form-cookies-consent {
	order: 4;
	display: flex;
	flex-flow: row;
	align-items: center;
	justify-content: flex-start;
	gap: 8px;
	margin-bottom: 24px;
}
.comment-reply-title,
.comments-title {
    font-size: 20px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 700;
    line-height: 1.3;
    color: #00273D;
    margin-bottom: 12px;
}

.comment-reply-title small {
	display: none;
}

.comment-list {
	border-bottom: 1px solid #00273D;
	margin-bottom: 30px;
}
.comment-list .comment {
	margin-bottom: 30px;
}
.comment-body {
	display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: space-between;
	gap: 20px;
}
.comment-author {
	display: flex;
	flex-flow: column;
	gap: 8px;
	justify-content: flex-start;
	align-items: center;
}
.comment-author .avatar {
	width: 48px;
	height: 48px;
	object-fit: contain;
}
.comment-author .fn,
.comment-author .fn .url {
	font-size: 14px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 600;
    line-height: 1.5;
    color: #00273D;
}
.says,
.comment-metadata {
	display: none !important;
}
.comment-content {
	flex: 1;
}

.comment-content p {
	font-size: 14px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 400;
    line-height: 1.5;
    color: #00273D;
}

.comment-reply-link {
	font-size: 14px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 600;
    line-height: 1.5;
    color: #00273D;
}

.logged-in-as {
	display: none !important;
	font-size: 10px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 400;
    line-height: 1.5;
    color: #00273D;
	margin-bottom: 4px;
}
.form-submit,
.form-submit .submit {
	width: 100%;
}

.form-submit .submit {
	background-color: #00273D;
	border: 0;
	border-radius: 20px;
	padding: 10px;
	font-size: 16px;
    font-family: 'Inter', 'sans-serif';
    font-weight: 700;
    line-height: 1.5;
    color: #fff;
	cursor: pointer;
}